Bug 1205736 - perl-gettext is needed for epel7 ppc64le
Summary: perl-gettext is needed for epel7 ppc64le
Status: CLOSED DUPLICATE of bug 1196539
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: perl-gettext
Version: 7.1
Hardware: ppc64le
OS: Linux
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: perl-maint-list
QA Contact: BaseOS QE - Apps
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: epel7ppc64le
TreeView+ depends on / blocked
 
Reported: 2015-03-25 14:46 UTC by Menanteau Guy
Modified: 2015-03-26 06:58 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-03-26 06:58:11 UTC


Attachments (Terms of Use)

Description Menanteau Guy 2015-03-25 14:46:27 UTC
mkvtoolnix is not buildable in epel7 ppc64le (little endian) because perl-gettext is not found in epel7

perl-gettext is an install required of po4a and po4a is a dependency of mkvtoolnix

Comment 1 Dan Horák 2015-03-25 16:51:37 UTC
same issue as in bug 1196539

Comment 3 Petr Pisar 2015-03-26 06:58:11 UTC

*** This bug has been marked as a duplicate of bug 1196539 ***


Note You need to log in before you can comment on or make changes to this bug.